/* ------------------------------------------------
 */





/* .top-course-sec.-voice-training {
  background: #FEE9E5;
  border-radius: 0 609px 0 0;
}

.top-course-sec.-movie {
  background: #FEE9E5;
  border-radius: 362px 0 0 0;
}


.top-course-desc {
  font-weight: 500;
}


.top-course-flex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 0 5vw;
  margin-top: 50px;
}

.top-course-text {
  position: relative;
}

.top-course-img {
  width: 50%;
  position: relative;
}

@media screen and (max-width: 767px) {
  .top-course-flex {
    margin: 0;
  }

  .top-course-text {
    width: 100%;
    font-size: 16px;
  }

  .top-course-img {
    width: 100%;
  }

  .top-course-text .p-sec-h {
    margin-bottom: .5em;
  }

  .top-course-text .desc {
    margin-bottom: 1em;
  }

}

.fig-round02 {
  position: absolute;
  right: -5vw;
  top: -5vw;
  max-width: 169px;
  width: 15vw;
  -webkit-animation: rotation 30s infinite linear;
  animation: rotation 30s infinite linear;
}

.fig-round01 {
  position: absolute;
  left: -5vw;
  top: -200px;
  max-width: 124px;
  width: 13vw;
  -webkit-animation: rotation 30s infinite linear;
  animation: rotation 30s infinite linear;
}

@media screen and (max-width: 767px) {
  .fig-round01 {
    left: 15vw;
    top: -12vw;
  }
}

.fig-man03 {
  position: absolute;
  left: -5vw;
  top: -3vw;
  max-width: 160px;
  width: 13vw;
  animation: yurayura 7s linear infinite;
}

@media screen and (max-width: 767px) {
  .fig-man03 {
    left: 2vw;
    top: 3vw;
  }
}


@keyframes rotation {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  to {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}

@keyframes yurayura {
  0%, 100% {
    transform: rotate(10deg);
  }

  50% {
    transform: rotate(-10deg);
  }
}



.top-course-btn-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

@media screen and (max-width: 767px) {
  .top-course-btn-list {
    margin-top: 1em;
  }
}

.top-course-btn-list li {
  width: 24%;
  position: relative;
}

@media screen and (max-width: 767px) {
  .top-course-btn-list li {
    width: 49%;
    margin: 1% 0;
  }
}

.top-course-img-ttl {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: min(3vw, 32px);
  font-size: min(2vw, 18px);
  font-weight: bold;
  text-align: center;
  color: #fff;
  background: rgba(0, 0, 0, 0.4);
  margin: 0;
  padding: .5em 0;
}

.top-course-img-ttl.font-l {
  font-size: 32px;
}

.top-course-img-ttl.font-s {
  font-size: 25px;
}

.top-course-img-ttl.-center {
  transform: translateY(-50%);
  top: 50%;
  bottom: unset;
}

.top-course-btn {
  display: flex;
  align-items: center;
  position: relative;
  transition: .7s;
}

.top-course-btn:hover {
  box-shadow: none;
}

.top-course-btn-img {
  width: 40%;
}

.top-course-btn-ttl {
  width: 85%;
  font-size: min(1.5vw, 20px);
  font-weight: bold;
  padding: 0 1.2em;
  display: flex;
  align-items: center;
}

@media screen and (max-width: 767px) {
  .top-course-btn-ttl {
    font-size: min(3vw, 20px);
  }
}

.top-course-btn-ttl-icon {
  margin-right: 1em;
}

@media screen and (max-width: 767px) {
  .top-course-btn-ttl-icon {
    width: 24px;
  }
}

.top-course-btn-ttl .fa-circle-down {
  position: absolute;
  right: 5%;
} */

/* ------------ */






/* ------------ */


.course-list dt,
.course-list dd {
  margin: 0;
}

.course-list dd {
  line-height: 1.5;
}

@media screen and (min-width: 768px) {
  .course-list.-detail dt {
    font-size: 14px;
  }
}

/* ------------------------------------------------
   top-school
*/

.top-school {
  position: relative;
}

.fig-round-w02 {
  position: absolute;
  left: 13vw;
  top: -5vw;
  max-width: 190px;
  width: 17vw;
  animation: yurayura 7s linear infinite;
}

@media screen and (max-width: 767px) {
  .fig-round-w02 {
    left: 3vw;
  }
}

.fig-round04 {
  position: absolute;
  right: 20vw;
  top: -13vw;
  max-width: 196px;
  width: 21vw;
  -webkit-animation: rotation 30s infinite linear;
  animation: rotation 30s infinite linear;
}

@media screen and (max-width: 767px) {
  .fig-round04 {
    right: 3vw;
  }
}



.top-school-bg {
  background: #F9F9F9;
}

.top-school-list {
  display: flex;
  flex-wrap: wrap;
}

.top-school-list li {
  width: calc((100% - 76px)/ 3);
  margin-right: 38px;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .top-school-list li {
    width: 100%;
    margin-right: 0;
    margin-top: 20px;
  }

  .top-school-list li:first-child {
    margin-top: 0;
  }
}

.top-school-list li:nth-child(3n) {
  margin-right: 0;
}

.top-school-name {
  font-size: 20px;
  line-height: 1.4;
}

.top-school-name span {
  font-size: 14px;
}

/* ------------------------------------------------
 */

.top-beginner-bg {
  background: var(--bg-color07);
  position: relative;
}

.top-beginner-flex {
  display: flex;
  justify-content: space-between;
}

.top-beginner-content {
  width: 100%;
  max-width: 800px;
  margin: auto;
}

@media screen and (max-width: 767px) {
  .top-beginner-content {
    max-width: 100%;
  }
}

.top-beginner-img-list {
  width: 21%;
}

.top-beginner-content-ttl {
  color: var(--main-color);
  text-align: center;
  font-weight: bold;
  margin: auto;
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: min(2.5vw, 32px);
  font-size: 20px;
  display: flex;
  align-items: center;
  max-width: 800px;
}

.top-beginner-content-ttl::before {
  display: block;
  content: ' ';
  flex-grow: 1;
  height: 1px;
  margin-right: 10px;
  background-color: var(--main-color);
}

.top-beginner-content-ttl::after {
  display: block;
  content: ' ';
  flex-grow: 1;
  height: 1px;
  margin-left: 10px;
  background-color: var(--main-color);
}


@media screen and (max-width: 767px) {
  .top-beginner-content-ttl {
    font-size: min(5vw, 24px);
  }
}




.top-fig-beginner {
  text-align: center;
  max-width: 340px;
  margin: auto;
}

.top-beginner-img {
  text-align: center;
  /* aspect-ratio: 800 / 450; */
  width: 100%;
  height: 100%;
}

.top-beginner-img-listitem:first-child {
  margin-bottom: 130px;
}

.float-left, .float-right {
  display: inline-block;
  animation-duration: 4s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
}

/* 
.float-left {
  animation-name: floatLeft;
}


.float-right {
  animation-name: floatRight;
}


@keyframes floatLeft {
  0%, 100% {
    transform: translateX(0);
  }
  50% {
    transform: translateX(-10px); 
  }
}

@keyframes floatRight {
  0%, 100% {
    transform: translateX(0);
  }
  50% {
    transform: translateX(10px); 
  }
} */


/* ------------------------------------------------
   top-teacher
*/

/* .top-teacher-bg {
  background: #F9F9F9;
}

.top-teacher {
  position: relative;
}

.fig-round-w03 {
  position: absolute;
  right: 7vw;
  top: -7vw;
  max-width: 256px;
  width: 18vw;
  animation: yurayura 7s linear infinite;
}

.top-teacher-list.pctb-tile-4>* {
  margin: 0;
  flex: unset;
  max-width: unset;
}

.top-teacher-list li {
  background: #FFF;
  margin-bottom: 40px;
list-style: none;
}

@media screen and (max-width: 767px) {
  .top-teacher-list li {
    
  }
}


.top-teacher-list .-fig {
  width: 100%;
  margin: auto;
  position: relative;
  overflow: hidden;
}

.top-teacher-list .-fig img {
  width: 100%;
  aspect-ratio: 1/1;
  object-fit: cover;
  height: 100%;
  
}

.top-teacher-list .-fig img:hover {
  transform: scale(1.1, 1.1);
  transition: 1s all;
}

.top-teacher-list a:hover {
  opacity: 1;
}

.top-teacher-list .-title {
  font-weight: bold;
  font-size: 14px;
  margin: 0;
  background: rgba(0, 0, 0, 0.4);
  padding: 1em;
  text-align: center;
  color: #fff;
  position: absolute;
  bottom: 0;
  width: 100%;
} */




/* ------------------------------------------------
top-student
 */



.top-student {
  position: relative;
}

.fig-round-w04 {
  position: absolute;
  left: 13vw;
  top: -5vw;
  max-width: 190px;
  width: 17vw;
  animation: yurayura 7s linear infinite;
}

/* .student-list {
  margin-bottom: 60px;
}

.student-list-flex {
  display: flex;
  justify-content: space-between;
  margin-bottom: 24px;
}



.student-list .-cnt {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}

.student-list .-cnt> :not(:last-child) {
  margin-bottom: .5em;
}

.student-list .-title {
  font-size: 16px;
  font-weight: bold;
  margin-top: 0;
}

.student-list .-summary {
  font-size: 14px;
}

@media screen and (min-width: 768px) {

  .student-list .-fig {
    max-width: 220px;
    flex: 0 0 220px;
    margin-right: 20px;
  }
}

@media screen and (max-width: 767px) {

  .student-list-flex {
    margin-bottom: 0;
  }

  .student-list li {
    padding: 0;
  }

  .student-list li:last-child {
    margin-bottom: -2em;
  }

  .student-list .-fig {
    max-width: 120px;
    flex: 0 0 120px;
    margin-right: 15px;
  }

  .student-list .-summary {
    width: 100%;
    display: block;
    margin-bottom: 24px;
  }
} */

/* ------------------------------------------------
top-blog
 */



.blog-slider {
  margin: 0 calc(50% - 50vw);
  width: 100vw;
}


.blog-slider li {
  margin: 0 1em;
}

/* ------------------------------------------------
top-column
 */



/* ------------------------------------------------
   最新の投稿
*/
.recent-posts {
  font-size: 14px;
}

.recent-posts .post-list .-title {
  margin-top: 0;
}